@import "https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700";
@import "https://fonts.googleapis.com/css?family=Work+Sans:300,400,500,600,700";
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body {
    font-family: "Cairo", sans-serif;
  color: #3f3f3f;
  direction: rtl;
}


html,h1,
h2,
h3,
h4,
h5,
h6,a,span,div,li , button {

  -webkit-text-size-adjust: 100%;
  font-variant-ligatures: none;
  -webkit-font-variant-ligatures: none;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-shadow: rgba(0, 0, 0, .01) 0 0 1px;
   font-family: "Cairo", sans-serif !important;
}
.quickview__cart--btn{
    margin-left: unset;
    margin-right: 15px;
}
.variant__size--list:last-child {
    margin-left: 0;
    margin-right: unset;
}
.widget__categories--menu__arrowdown--icon{
    left: 1.5rem;
    right:unset;
}
.cart__content {
    padding-right: 1.5rem;
    padding-left: unset ;
}
.product__description {
    padding-right: 1.5rem;
    padding-left:unset ;
}